﻿/** stylesheet holding common styles for styling input forms, contact forms etc **/

fieldset
{
    margin-top: 20px;   
}




div.fieldcontainer label, p label, p span
{
    float: left;
    width: 35%;   
    
}

div.fieldcontainer input, p input
{
    float: left; 
    width: 64%;
  
    
}

div.fieldcontainer textarea, p.textarea
{
    width: 100%; 
    background-color: #ffffa0;  
    
}

div.fieldcontainer
{
    margin-right: 5px;   
    
}

div.formcontainer
{
    
    padding: 10px;
       
}


.loginform
{
    font-family:  Tahoma, Arial, Helvetica, sans-serif;
    
    width: 90%;
 
    
}

.loginform p
{
    clear: both;
    margin-top: 10px;
 
}

.loginform
{
    font-size: 0.9em; 
}

.loginform input
{
    
    background-color: #FFF;   
}



.loginform h3
{
    color: #FFF;
}


.tableform .btn, .loginform .btn
{
    
    margin-right: 2px;
  

}





p.nos label, p.nos input, p.nos span, span.nos, label.nos input.nos,
div.nos label, div.nos input, div.nos span
{
  float: none; 
  width: auto;
}


.contactus 
{
    
    width: 95%;

     margin:20px auto;   
       
    padding-left: 5px;
   
  
}

.contactus fieldset
{
    margin-left: 5px;
  
    
}


.contactus fieldset .btn
{
    float:right;
    margin-top: 10px;   
}



.admindetaildisplay p
{
    clear: both;
}